rsb::rsb_lib_get_opt Interface Reference

ISO C BINDING interface to rsb_lib_get_opt. More...

## Public Member Functions

integer(c_int) function | rsb_lib_get_opt (iof, iop)

## Detailed Description

ISO C BINDING interface to rsb_lib_get_opt.

## Constructor & Destructor Documentation

## rsb_lib_get_opt()

integer(c_int) function rsb::rsb_lib_get_opt::rsb_lib_get_opt | ( | integer(c_int), value | iof,
|  | type(c_ptr), value | iop )

The documentation for this interface was generated from the following file:

- rsb.F90